petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSegBufferUnuse

return some unused entries obtained with an overzealous PetscSegBufferGet()

### Synopsis

    PetscErrorCode PetscSegBufferUnuse(PetscSegBuffer seg,size_t unused)

Not Collective Many br

### Input Arguments

| seg | - segmented buffer object Many br
| unused | - number of unused units Many br

Many br

### See Also

PetscSegBufferCreate(), PetscSegBufferGet()

Level:developer
Location:src/sys/utils/segbuffer.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages